Uploaded image for project: 'PDFBox'
  1. PDFBox
  2. PDFBOX-852

PDFBox build dependencies require updating

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Duplicate
    • Affects Version/s: 1.2.1
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      all platforms

      Description

      Ant build script for PDFBox 1.2.1 src download (found here: http://www.apache.org/dyn/closer.cgi/pdfbox/1.2.1/pdfbox-1.2.1.jar) uses maven dependencies of fontbox 1.1.0 and jempbox 1.1.0. Needs to be updated to fontbox 1.2.1 and jempbox 1.2.1.

        Attachments

        1. build.xml
          41 kB
          Erika Ferguson
        2. build.log
          3 kB
          Erika Ferguson

          Issue Links

            Activity

              People

              • Assignee:
                lehmi Andreas Lehmkühler
                Reporter:
                efergus Erika Ferguson
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: